<!DOCTYPE html>
<html lang="en-US">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>ASUN Digital</title>
    <!-- Favicon -->
    <link rel="icon" href="assets/images/favicon.png" />
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Noto+Sans:400,700&display=swap" rel="stylesheet">
    <!-- font-awesome-->
    <link rel="stylesheet" href="css/line-awesome.css" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <!-- Base Style CSS -->
    <link rel="stylesheet" href="css/style.css" />
    <!-- REVOLUTION STYLE SHEETS -->

</head>

<body>
    <header id="header">
        <div class="container">
            <div class="site-header">
                <div class="logo">
                    <img src="images/logo.png" alt="logo">
                </div>
                <div class="menu-icon" id="mobile-toggle">
                    <span>Menu</span><i class="la la-navicon"></i>
                </div>
            </div>
        </div>
    </header>
    <!-- end header-->

    <section id="intro">
        <div class="container">
           <div class="intro-container">
                <div class="dot-pattern">
                    <img src="images/dot-pattern.png" alt="pattern" class="img-fluid" >
                </div>
                <div class="intro-content">
                    <h1 class="intro-title">Grow your B2B <br> business.</h1>
                    <p>ASUN Digital is a full-service B2B Marketing Agency who knows how to bring together your business and marketing into a strategic, powerful plan.
                        Our expertise in sales systems, branding, and digital marketing provide a winning recipe for your growth. </p>
                    <div class="intro-btn"><a href="#" class="btn btn-blue">Our Marketing Services</a></div>
                </div>
               
            </div>
        </div>
     </section>
     <!--end intro-->
     <section class="case-studies">
         <div class="row no-gutters">
             <div class="col-md-4 col-sm-6">
                 <div class="case-studies-content light-blue-bg">
                    <div class="case-studies-inner">
                        <h3 class="text-white">“ASUN Digital’s creative B2B expertise helped us expand in 2019.”</h3>
                        <div class="author-name">
                            <h3 class="text-white">-Jeff Smith, Mainframe</h3>
                        </div>
                    </div>
                    <div class="see-case-studies">
                        <a href="#"><span>See case studies</span></a>
                    </div>
                 </div>
             </div>
             <div class="col-md-4 col-sm-6">
                <div class="case-studies-image">
                    <img src="images/case-studies-4.png" alt="images" class="img-fluid">
                    <div class="see-case-studies">
                        <a href="#"><span>See case studies</span></a>  
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="case-studies-image">
                    <img src="images/case-studies-2.png" alt="images" class="img-fluid">
                    <div class="see-case-studies">
                        <a href="#"><span>See case studies</span></a>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="case-studies-image">
                    <img src="images/case-studies-3.png" alt="images" class="img-fluid">
                    <div class="see-case-studies">
                        <a href="#"><span>See case studies</span></a>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="case-studies-image">
                    <img src="images/case-studies-1.png" alt="images" class="img-fluid">
                    <div class="see-case-studies">
                        <a href="#"><span>See case studies</span></a>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="case-studies-content dark-blue-bg">
                    <div class="case-studies-inner">
                        <h3 class="text-white">“ASUN Digital’s creative B2B expertise helped us expand in 2019.”</h3>
                        <div class="author-name">
                            <h3 class="text-white">-Jeff Smith, Mainframe</h3>
                        </div>
                    </div>
                    <div class="see-case-studies">
                        <a href="#"><span>See case studies</span></a>
                    </div>
                </div>
            </div>
         </div>
     </section>
     <!-- end case studies -->
     <section class="brand-logo">
         <div class="container">
             <h4>Brands We’ve Worked with</h4>
             <ul>
                 <li>
                     <a class=""><img src="images/brand-logo-01.png" alt="logo" ></a>
                </li>
                <li>
                    <a class=""><img src="images/brand-logo-02.png" alt="logo" ></a>
                </li>
                <li>
                    <a class=""><img src="images/brand-logo-03.png" alt="logo" ></a>
                </li>
                <li>
                    <a class=""><img src="images/brand-logo-04.png" alt="logo" ></a>
                </li>
                <li>
                    <a class=""><img src="images/brand-logo-05.png" alt="logo" ></a>
                </li>
                <li>
                    <a class=""><img src="images/brand-logo-06.png" alt="logo" ></a>
                </li>

             </ul>
         </div>
     </section>
     <!-- end brand logo-->
     <section class="about-wrapper">
        <div class="container">
             <div class="about-inner">
                <div class="about-content"> 
                    <h2 class="main-title">ASUN Digital is a B2B <br> Marketing Agency.</h2>
                    <span>Fueling B2B Growth <i class="la la-long-arrow-right"></i></span>
                    <p>At ASUN Digital, we know your industry inside and out. Our experience across a variety of sectors gives us unique insight into what drives 
                        growth for your business, allowing us to deliver successful industry-specific strategies.</p>
                </div>
                <div class="dot-pattern">
                    <img src="images/dot-pattern.png" alt="pattern" class="img-fluid">
                </div>
             </div>
         </div>
     </section>
     <!-- end about wrapper-->

     <section class="latest-post">
         <div class="container">
             <div class="row">
                 <div class="col-lg-4">
                    <div class="post-title"><h2>Latest articles</h2></div>
                    <div class="dot-pattern">
                        <img src="images/dot-pattern.png" alt="pattern" class="img-fluid">
                    </div>
                 </div>
                 <div class="col-xl-6 col-lg-8">
                     <div class="post-wrapper">
                         <div class="post">
                            <div class="post-date">
                                    <span><a href="#">06. 15</a></span>
                            </div>
                            <div class="post-content">
                                
                                <h4>Everyone Markets. Few Connect</h4>
                                
                                <div class="post-body">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                                        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                                    </p>
                                    <a class="read-more">Read more</a>
                                </div>
                            </div>
                        </div>
                        <div class="post">
                            <div class="post-date">
                                    <span><a href="#">06. 15</a></span>
                            </div>
                            <div class="post-content">
                                
                                <h4>What ADA Compliance Means for Website and Why It's Important</h4>
                                
                                <div class="post-body">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                                        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                                    </p>
                                    <a class="read-more">Read more</a>
                                </div>
                            </div>
                        </div>
                     </div>
                 </div>
             </div>
         </div>
     </section>
     <!-- end latest post-->
     <section class="contact-section">
         <div class="container">
             <div class="contact-form">
                <h2 class="main-title">Schedule your free consultation</h2>
                <span>Submit the form below to instantly book your free consultation</span>
                <form>
                    <div class="form-group">
                        <input type="text" class="form-control" id="uname" placeholder="Your full name" name="uname" required>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <input type="email" class="form-control" id="email" placeholder="Your company email address" name="email" required="">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <input type="text" class="form-control" id="pnumber" placeholder="Phone number" name="pnumber" required="">
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" id="website" placeholder="Website URL" name="website" required>
                    </div>
                    <div class="form-group">
                        <textarea style="resize:vertical;" class="form-control" placeholder="How Can We Help You?" rows="3" name="comment" required=""></textarea>    
                    </div>
                </form>
                <a class="next-step">Next step</a>
             </div>
         </div>
     </section>
     <!-- end contact form-->
     <footer>
         <div class="container">
             <div class="footer-wrapper">
                 <div class="footer-left">
                     <p>Terms of Service @ Copyright <a href="#">ASUN Digital.</a> All rights reserved</p>
                 </div>
                 <div class="footer-right">
                     <ul class="footer-social">
                         <li>
                             <a href="#">Facebook</a>
                         </li>
                         <li>
                            <a href="#">LinkedIn</a>
                        </li>
                    </ul>
                 </div>
             </div>
         </div>
     </footer>
   
</body>

</html>